Should Abortion Be Legal?
The debate over whether or not abortion should be a legal option continues to divide Americans long after the US Supreme Court’s 7-2 decision on Roe v. Wade declared the procedure a "fundamental right" on Jan. 22, 1973.
Proponents, identifying themselves as pro-choice, contend that choosing abortion is a woman's right that should not be limited by governmental or religious authority, and which outweighs any right claimed for an embryo or fetus. They say that pregnant women will resort to unsafe illegal abortions if there is no legal option.
Opponents, identifying themselves as pro-life, contend that personhood begins at conception, and therefore abortion is the immoral killing of an innocent human being. They say abortion inflicts suffering on the unborn child, and that it is unfair to allow abortion when couples who cannot biologically conceive are waiting to adopt. Read more background...
This pro-con debate revolves around whether or not abortion should be a legal option for terminating pregnancies that do not involve rape, incest, or when a mother’s life is in danger. For brevity we have abbreviated that issue down to the core question "Should abortion be legal?”
Our Latest Updates (archived after 30 days)
ProCon.org Used by Educators in More than 8,300 Schools!